server {
    listen 443 ssl;
        server_name podcast.skazochnik.spb.ru;
        location / {
                root   /var/www/podcast;
                index  index.html index.htm;
                add_header "Access-Control-Allow-Origin" "https://mc.yandex.ru,https://yandex.ru";
        }

    ssl_certificate /etc/letsencrypt/live/podcast.skazochnik.spb.ru/fullchain.pem; # managed by Certbot
    ssl_certificate_key /etc/letsencrypt/live/podcast.skazochnik.spb.ru/privkey.pem; # managed by Certbot
}